Advertisement:

Author Topic: Two Errors  (Read 254 times)

Offline Ronald_1938

  • Jr. Member
  • **
  • Posts: 360
  • Gender: Male
  • "One foot in the grave!"
    • seniorforums
Two Errors
« on: February 14, 2020, 08:24:43 AM »
I ran the large upgrade to get rid of the erros I had before.

Now two errors have suddenly appeared.

 Type of error: General
  2: inet_ntop(): Invalid in_addr value

Type of error: Critical
  The selected search API the forum is using is out of date - falling back to standard search. Please check file SearchAPI-Custom.php.

The first error was there before the upgrade, now it's back..

I have the following mod.'s installed

1.Content of the latest posts 2.5.1
2.Enhancements to recent posts 2.0.9
3.BBC You 2.1
4.GDPR Helper 1.0.9
5.Scrolling Buttons 0.4
6.TinyPortal 1.6.4

Any help is greatly appreciated.

Offline Sir Osis of Liver

  • SMF Hero
  • ******
  • Posts: 9,741
Re: Two Errors
« Reply #1 on: February 14, 2020, 11:17:29 AM »
2.1 or 2.0?

Offline Ronald_1938

  • Jr. Member
  • **
  • Posts: 360
  • Gender: Male
  • "One foot in the grave!"
    • seniorforums
Re: Two Errors
« Reply #2 on: February 14, 2020, 01:05:10 PM »

Online shawnb61

  • Developer
  • SMF Hero
  • *
  • Posts: 1,824
    • sbulen on GitHub
Re: Two Errors
« Reply #3 on: February 14, 2020, 01:47:44 PM »
These both sound very familiar & are both resolved on the current version of 2.1 over on GitHub.

Did you download 2.1RC2 or did you get it from GitHub?
Address the process rather than the outcome.  Then, the outcome becomes more likely.   - Fripp

Offline Ronald_1938

  • Jr. Member
  • **
  • Posts: 360
  • Gender: Male
  • "One foot in the grave!"
    • seniorforums
Re: Two Errors
« Reply #4 on: February 14, 2020, 01:52:58 PM »
These both sound very familiar & are both resolved on the current version of 2.1 over on GitHub.

Did you download 2.1RC2 or did you get it from GitHub?

I originally got 2.1 from the downloads here. Yesterday I had to do a large upgrade, which I also got from here.

I am a member on GitHub, but I do not know a thing about what is going on, I try to understand, but it's over my head.

Offline live627

  • Development Contributor
  • SMF Hero
  • *
  • Posts: 5,655
  • Gender: Male
    • live627 on Facebook
    • live627 on GitHub
    • live627 on LinkedIn
    • @live627 on Twitter
    • livemods
Re: Two Errors
« Reply #5 on: February 14, 2020, 05:53:42 PM »

Offline Ronald_1938

  • Jr. Member
  • **
  • Posts: 360
  • Gender: Male
  • "One foot in the grave!"
    • seniorforums
Re: Two Errors
« Reply #6 on: February 14, 2020, 06:28:42 PM »
links to nightly builds in this topic https://www.simplemachines.org/community/index.php?topic=558451.0

Thanks for the link. But I don't know just how to install the updates..

Offline Hatshepsut

  • Semi-Newbie
  • *
  • Posts: 84
  • Gender: Male
    • bgnacionalisti.org/ on Facebook
    • Bulgarian Nationalist Forum
Re: Two Errors
« Reply #7 on: February 15, 2020, 12:09:53 AM »
links to nightly builds in this topic https://www.simplemachines.org/community/index.php?topic=558451.0

Thanks for the link. But I don't know just how to install the updates..

Download the upgrade package from the links in first post in quoted topic (https://0exclusive.de/smf/smf2.1_nightly_upgrade.zip), then perform large upgrade as you have ran with official RC2 package :)